[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Will it cause Java problem in FC4



Hello!

After I installed the JAVA JRE as followed from Installation Notes of
FC4. But following messages displayed for JRE which displayed only the
1.4.2 is  best but I am tested ok in sun.com which displayed 1.5-06.
Did I missed some setting ? Or any affect on using java programs ?

Thank you.

Wong Kwok Hon

= quote started =
[root ringofc3 ~]# alternatives --config java

There are 2 programs which provide 'java'.

  Selection    Command
-----------------------------------------------
*  1           /usr/lib/jvm/jre-1.4.2-gcj/bin/java
 + 2           /usr/java/jre1.5.0_06/bin/java

Enter to keep the current selection[+], or type selection number: 2

[root xxx ~]# alternatives --display java
java - status is manual.
 link currently points to /usr/java/jre1.5.0_06/bin/java
/usr/lib/jvm/jre-1.4.2-gcj/bin/java - priority 1420
 slave rmiregistry: /usr/lib/jvm/jre-1.4.2-gcj/bin/rmiregistry
 slave jre_exports: /usr/lib/jvm-exports/jre-1.4.2-gcj
 slave jre: /usr/lib/jvm/jre-1.4.2-gcj
/usr/java/jre1.5.0_06/bin/java - priority 2
 slave rmiregistry: (null)
 slave jre_exports: (null)
 slave jre: (null)
Current `best' version is /usr/lib/jvm/jre-1.4.2-gcj/bin/java.

= quote ended =


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]